NXOpen .NET Reference  12.0.0
NXOpen.Annotations.SelectTableSectionList Member List

This is the complete list of members for NXOpen.Annotations.SelectTableSectionList, including all inherited members.

Add(NXOpen.Annotations.TableSection @object)NXOpen.Annotations.SelectTableSectionList
Add(NXOpen.Annotations.TableSection[] objects)NXOpen.Annotations.SelectTableSectionList
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Annotations.SelectTableSectionList
Add(NXOpen.Annotations.TableSection selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.Annotations.SelectTableSectionList
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.Annotations.TableSection selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Annotations.TableSection selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Annotations.SelectTableSectionList
Add(NXOpen.Annotations.TableSection selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.Annotations.SelectTableSectionList
Clear()NXOpen.Annotations.SelectTableSectionList
Contains(NXOpen.Annotations.TableSection @object)NXOpen.Annotations.SelectTableSectionList
DuplicatesAllowedNXOpen.Annotations.SelectTableSectionList
GetArray()NXOpen.Annotations.SelectTableSectionList
GetSelectObjectArray()NXOpen.Annotations.SelectTableSectionList
Remove(NXOpen.Annotations.TableSection @object)NXOpen.Annotations.SelectTableSectionList
Remove(NXOpen.Annotations.TableSection @object, NXOpen.View view)NXOpen.Annotations.SelectTableSectionList
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.Annotations.TableSection selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Annotations.TableSection selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Annotations.SelectTableSectionList
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.Annotations.SelectTableSectionList
RemoveArray(NXOpen.Annotations.TableSection[] objects)NXOpen.Annotations.SelectTableSectionList
SetArray(NXOpen.Annotations.TableSection[] objects)NXOpen.Annotations.SelectTableSectionList
SizeNXOpen.Annotations.SelectTableSectionList
Validate()NXOpen.Annotations.SelectTableSectionList
Copyright 2017 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.